## com.blogspot.applications4android.comicreader
Class ActivitySaveStrip

    java.lang.Object
      Activity
          com.blogspot.applications4android.comicreader.ActivitySaveStrip

    public class ActivitySaveStrip

extends Activity

Activity to save the strip onto sdcard on user's request Pass the source file in 'src_file' and destination in 'dest_file'

Constructor Summary
`ActivitySaveStrip()`

Method Summary
`void` `cancelSaveStrip(View v)` Callback for cancelling saving the strip
`void` `onCreate(Bundle savedInstanceState)`
`void` `saveStrip(View v)` Callback for saving the strip

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ActivitySaveStrip

    public ActivitySaveStrip()

Method Detail

### onCreate

    public void onCreate(Bundle savedInstanceState)

### saveStrip

    public void saveStrip(View v)

  Callback for saving the strip

  Parameters:
    `v` - view which is calling back

### cancelSaveStrip

    public void cancelSaveStrip(View v)

  Callback for cancelling saving the strip

  Parameters:
    `v` - view which is calling back